.top-text {
        position: fixed;
        top: 0;
        left: 0;
        height: 8vh;
        width: 100vw;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        /* border: solid 1px red; */
        z-index: 999999999999999999;
        opacity: 1;
        transition: opacity 1s ease-in-out;
}

a {
        text-decoration: none;
        color: #f5f5f5;
}

.top-text.fade {
        opacity: 0;
}

.left {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        /* border: solid 1px rgb(206, 255, 60); */
        height: 40%;
        width: 100%;
}

.right {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
        /* border: solid 1px rgb(255, 60, 235); */
        height: 40%;
        width: 100%;
        gap: 8px;
        margin-right: 20px;
}

.li {
        color: #f5f5f5;
        font-family: poppins;
        font-size: 0.75rem;
        font-weight: 300;
        justify-content: flex-start;
        margin-left: 30px;
        /* font-weight: bold; */
}

.text-left {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        color: #f5f5f5;
        font-family: poppins;
        font-size: 0.9rem;
        font-weight: 300;
        margin-left: 20px;
        width: fit-content;
        mix-blend-mode: difference;
        /* border: solid 2px pink; */
}





/* Page Loader */
.loading::before,
.loading::after {
	content: '';
	position: fixed;
	z-index: 5000;
}

.loading::before {
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: black;
        position: fixed;
        z-index: 999999999;
}

.loading::after {
        position: fixed;
        z-index: 9999999999;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	/* margin: -30px 0 0 -30px; */
	border-radius: 50%;
	opacity: 0.4;
	background: white;
        /* background: #F8CA00; */
        clip-path: polygon(50% 0,79% 90%,2% 35%,98% 35%,21% 90%); 
	animation: loaderAnim 0.7s linear infinite alternate forwards;
}


@keyframes loaderAnim {
	to {
		opacity: 1;
		transform: scale3d(0.25,0.25,1);
	}
}